p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:174px;height:155px;z-index:2;}
#Img1Inner {position:absolute;width:174px;height:155px;border:0px;}
#Text1 {display:block;position:absolute;left:206px;top:27px;width:463px;height:30px;z-index:3;}
#Text2 {display:block;position:absolute;left:186px;top:63px;width:557px;height:166px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:7px;top:218px;width:337px;height:445px;z-index:5;}
#Img2Inner {position:absolute;width:337px;height:445px;border:0px;}
#Text3 {display:block;position:absolute;left:360px;top:233px;width:379px;height:69px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:379px;top:299px;width:327px;height:264px;z-index:7;}
#Img3Inner {position:absolute;width:327px;height:264px;border:0px;}
#Text4 {display:block;position:absolute;left:365px;top:570px;width:364px;height:98px;z-index:8;}
#Text5 {display:block;position:absolute;left:76px;top:630px;width:223px;height:20px;z-index:9;}
#Text6 {display:block;position:absolute;left:18px;top:683px;width:386px;height:212px;z-index:10;}
#Img4 {display:block;overflow:hidden;position:absolute;left:415px;top:675px;width:307px;height:230px;z-index:11;}
#Img4Inner {position:absolute;width:307px;height:230px;border:0px;}
